StoreaddonRpc

moneymotion Docs
Store Addon Disable
curl -X POST "https://api.moneymotion.io/rpc/StoreAddonDisable" \ -H "Content-Type: application/json" \ -d '{ "addonType": "fraud_protection" }'{
"success": true
}
curl -X POST "https://api.moneymotion.io/rpc/StoreAddonDisable" \ -H "Content-Type: application/json" \ -d '{ "addonType": "fraud_protection" }'{
"success": true
}curl -X POST "https://api.moneymotion.io/rpc/StoreAddonDisable" \
-H "Content-Type: application/json" \
-d '{
"addonType": "fraud_protection"
}'